<?xml version="1.0" encoding="UTF-8" standalone="no"?><FileHeader Code="663074532">

    <Object Name="Meter" Type="Theme" TypeID="17" Version="2.0">
       <ObjectProperties>
            
            <Group Name="Skin Properties">    
                <Property Name="Background Color" Value="0x555555"/>
                <!--Default No Image -->
                <Property Name="Background Image"/> 
                <Property Name="Draw Border" Value="true"/>
                <Property Name="Border Width" Value="3"/>
                <!--Default No Image -->
                <Property Name="Border Image"/>
                
                
                <Property Name="Transparent" Value="false"/>
            </Group> 
            
            <Group Name="Value Related">
                 <Property Name="Color Above Maximum" Value="0xffffff"/>
                 <Property Name="Color Below Minimum" Value="0xffffff"/>
            </Group>
            
            <Group Name="Meassurement Controls Specific">
                <Property Name="Needle Color" Value="0xffffff"/>
                <Property Name="Needle Image"/>
                <Property Name="Draw Arc" Value="false"/>
                <Property Name="Arc Color" Value="0xCCCCCC"/>
                <Property Name="Draw Ticks" Value="true"/>
                <Property Name="Tick Color" Value="0xCCCCCC"/>
                <Property Name="Number Of Ticks" Value="12"/>
            </Group>
           
        </ObjectProperties>
    </Object>
</FileHeader>